View Bug Details

IDProjectCategoryView StatusLast Update
0001082DCP-o-matic[All Projects] Featurespublic2018-10-17 19:16
ReporterCarstenAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformMacOSOS X OS Version10.11
Product Version2.11.0 
Target Version2.14.0Fixed in Version 
Summary0001082: add timescale to audio level view
Description

Having a basic timescale (as dB on Y) there would be nice. Maybe a realtime mouse cursor readout for dB/time.

And, still ;-) it would be nice if the channel designators at the top right would be colored as their corresponding waveforms so it would be easier to enable/display specific ones. I know that is already here http://dcpomatic.com/mantis/view.php?id=835 - just want to give it a push ;-)

  • Carsten
TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2018-03-26 23:03

administrator   ~0002331

Realtime cursor done in a423c0a0a6c891d0cacd42a3ac04c110c5f2be2e

Bug History

Date Modified Username Field Change
2017-06-08 11:57 Carsten New Bug
2018-03-21 10:55 carl Target Version => 2.14.0
2018-03-26 23:03 carl Assigned To => carl
2018-03-26 23:03 carl Status new => resolved
2018-03-26 23:03 carl Resolution open => fixed
2018-03-26 23:03 carl Note Added: 0002331
2018-10-17 19:16 carl Status resolved => closed